

#p3 {
	color: yellow;
}

* {font-family: "Arial"; font-size: 16;}

#intro {font-size: 40;}

#h2 {text-transform: uppercase;}

#list {background-color: darkseagreen;}

.a {border: 1px solid cadetblue;}

#image {border-radius: 50%;
		max-width: 10%;
		}

.b {letter-spacing: 5px;}

#last {text-align: center;}